﻿@charset "UTF-8";

.typeheader-10 {
    background-color: #232323;
}

.header-bottom {
    float:left;
    clear:both;
    text-align:center;
    width:100%;
}

.typeheader-10 .header-middle {
    float: left;
    width: 100%;
}

.typeheader-10 .middle-left {
    float:left;    
}

.search-header-w {
    float: left;
}

.typeheader-10 #sosearchpro .search {
    position: relative;
    margin: 0;
    width: 100%;
    border-radius: 22px;
}

    .typeheader-10 #sosearchpro .search .input-group-btn {
        width: 0;
    }
    .typeheader-10 #sosearchpro .search button {
        position: absolute;
        top: 2px;
        right: 2px;
        height: 30px;
        width: 30px;
        text-align: center;
        padding: 0;
        border: none;
        border-radius: 100%;
        background-color: #181818;
    }
        .typeheader-10 #sosearchpro .search button i {
            color: #fff;
            position: absolute;
            left: 2px;
            top: 5px;
        }
    .typeheader-10 #sosearchpro .search input.form-control {
        background-color: #fff;
        z-index: 0;
        border-bottom-right-radius: 22px;
        border-top-right-radius: 22px;
        border-radius: 22px;
        height: 34px;
        padding-left: 20px;
        padding-right: 40px;
        font-size: 14px;
        width: 100%;
        color: #000;
        border: none;
    }
        .typeheader-10 #sosearchpro .search input.form-control::-moz-placeholder {
            color: #666;
            opacity: 1;
        }
        .typeheader-10 #sosearchpro .search input.form-control:-ms-input-placeholder {
            color: #666;
        }
        .typeheader-10 #sosearchpro .search input.form-control::-webkit-input-placeholder {
            color: #666;
        }
        .typeheader-10 #sosearchpro .search input.form-control:focus {
            z-index: 0;
        }
.typeheader-10 .middle-right {
    float: right;
    color: white;
}

.typeheader-10 #my_account {
    position: relative;
    float: left;
    text-align: center;
    margin-right: 20px;
}

.typeheader-10 #my_account a {
    font-size: 13px;
    color: white;
    margin-top: -10px;
}
  .typeheader-10 .shopping_cart {
    float: left;
    position: relative; }
    .typeheader-10 .shopping_cart .btn-shopping-cart .top_cart {
        position: relative;
        text-align: center;
        color:white;        
    }
  .typeheader-10 .shopping_cart .btn-shopping-cart .top_cart .icon-c svg {
    width: 24px;
    height: 25px;
    fill: #222;
    margin: 0 0 0 0; }

.total-shopping-cart {
    float: left;
}
    .total-shopping-cart .items_cart {
        width: 20px;
        height: 20px;
        line-height: 20px;
        border-radius: 50%;
        font-size: 12px;
        color: #fff;
        padding: 0;
        position: absolute;
        top: -6px;
        left: 12px;
        text-align: center;
    }

.typeheader-10 .shopping_cart .dropdown-menu {
    top: 100%;
    right: -15px;
    left: auto;
    color: #666;
}

.megamenuToogle-pattern .container > div {
    float: left;
    padding-top:15px;
}

.typeheader-10 .container-megamenu.vertical {
    position: relative;
}

.vertical-wrapper {
    text-align: left;    
}

.typeheader-10 .container-megamenu.vertical .vertical-wrapper ul.megamenu {
    box-shadow: none;
    border-radius: 0 0 5px 5px;
}
    .typeheader-10 .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a {
        position: relative;
        padding: 15px 0;        
        color:white;
        text-transform:uppercase;
    }

.typeheader-10 .container-megamenu.vertical .vertical-wrapper ul.megamenu > li:hover > a {
    color: #0083df;
}


.typeheader-10 .container-megamenu.vertical .vertical-wrapper ul.megamenu > li.active, 
.typeheader-10 .container-megamenu.vertical .vertical-wrapper ul.megamenu > li:hover {
    color: #0083df;
}


.header-fixed {
    width: 100%;
    position: fixed;
    z-index: 1000;
}

.call-center {
    float: left;
    text-align: center;
    margin-right:10px;
}

.typeheader-10 #sosearchpro .search button:hover,
.typeheader-10 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_cart {
    background-color: #0096ff;
}


@media (min-width: 1200px) {
    .typeheader-10 .search-header-w {
        margin-left:40px;
    }
}

@media (max-width: 768px) {
    .typeheader-10 .middle-left img {
        width: 160px;
        padding-bottom: 6px;
    }

    .search-header-w {
        display: flex;
        flex-direction: row;
    }

        .search-header-w .navbar-header {
            width:50px;
        }

        .search-header-w .sosearchpro-wrapper {
            float:unset !important;
        }

    .navbar-toggle {
        margin-top:2px;
    }
}

.header-hor-mi {    
    float:left;
}

.header-hor-mil i {
    font-size:22px;
}

    .header-hor-mil span {
        line-height: 30px;
        vertical-align:bottom;
    }